/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

.customcontainer {
  max-width: 100%;
  background: #000000;
}
.customcontainer2 {
  max-width: 100%;
  background: #000000;
}
h7 {
color: #FFFFFF;
}